
/* Glyphs with same name */
"5220.title" = "同名字形";

/* Selected glyphs */
"5221.title" = "已选字形";

/* All Masters */
"0tR-wW-0Z0.title" = "所有母版";

/* Metrics keys */
"211-LP-fR7.title" = "联动量度值";

/* RSB */
"7kw-QI-q18.title" = "右边距";

/* Width */
"Ja1-VA-AZR.title" = "宽度";

/* Kerning groups */
"K0N-k3-R95.title" = "字偶组";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "全部字形数据";

/* Glyph Info */
"YgC-3a-dGb.title" = "字形信息";

/* LSB */
"cBh-2f-8cH.title" = "左边距";

/* Background */
"dSY-Vs-3vE.title" = "背景";

/* As Components */
"nUT-yj-8ZT.title" = "以部件形式贴入";

/* Paste to: */
"oNU-dP-fGu.title" = "粘贴至：";

/* Content of active layer */
"zTH-1v-JWS.title" = "活跃图层内容";
